*{
    margin: 0;
    padding: 0;
}
body{
    background: rgb(25, 26, 27);
    color: lightblue;
}
h3{
    background: rgb(46, 47, 49);
}
a{
    text-decoration: none;
    color: lightblue;
    &:hover{
        text-decoration: none;
    color: lightblue;
    }
}
span:not([id*="special"]){
    font-weight: bold;
    text-decoration: underline;
}
.recipe-container{
    background: rgb(46, 47, 49);
    border-radius: 5px;
    color: lightcyan;
}
